using System;

namespace BookingApp
{
	public class AuthRule
	{
		private AuthRule() 
		{
		}

		public const string SystemAdmin  = "System Administration";
		public const string Booking   = "Booking Ticket";
		public const string GetQuote = "Get Quote";
		public const string Discount = "Give Discount";
		public const string Reporting = "Reporting";
	}

	public struct Priority
	{
		public const int Lowest  = 0;
		public const int Low     = 1;
		public const int Normal  = 2;
		public const int High    = 3;
		public const int Highest = 4;
	}

	public struct Category
	{
		public const string General = "General";
		public const string Trace   = "Trace";
	}

	public struct ExPolicy
	{
		public const string Authentication = "Authentication Policy";
		public const string General   = "General Policy";
		public const string Unhandled   = "Unhandled Policy";
		public const string ServiceDeny   = "ServiceDeny Policy";
		
	}
}
